Apple Mobile Devices


We recommend updating your Apple device to iOS version 12 or later.


You need one of these devices to run iOS 12 and later:

  • iPhone  6s, 6s+, SE, 7, 7+, 8, 8+, X, XS, XS Max, XR, 11, 11 Pro, 11 Pro Max

  • iPad 5, 6 & 7, Mini 2 & 3, Air 2 & 3, Pro 1, 2 & 3


Not sure what Apple device you have?

Refer to Apple's product support articles to help identify you iPhone and iPad model.